// Ref: https://github.com/nuxt-community/vuetify-module#customvariables
//
// The variables you want to modify
// $font-size-root: 20px;
$body-font-family: 'Lato';
$heading-font-family: 'Montserrat';
$font-size-root: 18px;

.title{
    font-weight: 400;
}
.v-btn span{
    letter-spacing: 0.5px;
    font-weight: bold;
}
.v-content{
    margin:20px !important;
}
.v-app-bar{
    position: relative;
    z-index: 10;
}
.v-alert{
    border-radius:0;
}
tr.v-data-table__selected {
    background:#EEEEEE !important;
}
.v-data-table table tbody tr:not(v-data-table__empty-wrapper){
    cursor:pointer
}
.v-stepper__label{
    font-size: 13px;
}
